## Grid/Trend lines

Add additional grid lines to the chart either on the X or Y Axis. You can add as many additional lines as you like.

Additional grid lines can have a label and are useful for such things as trend lines or intersects.

### For each grid line

#### Axis

Y axis will add a horizontal line at the value defined. X axis will add a vertical line.

#### Value

This defines where the line will be added. The value must be within the dataset.

#### Label

Add an optional label to identify what the line represents. Eg average, min or max.

#### Label position

Define where the label appears on the line. Start, middle or end. On a X line start is the bottom, end is the top.

### Adding and removing lines

Clicking 'Add line' will add a new empty line. Clicking 'Remove line' will remove the last line in the list.